#!/bin/bash

#
# Copyright (c) 2010 Ingres Corp.
#

TOPDIR="`cat .topdir`"       
IVWDIR="$TOPDIR/scripts/ingres_vectorwise"
source $TOPDIR/scripts/kit_profile || er "$0: could not source kit_profile"

CMD=`ingstatus | grep "DBMS server" | grep "running"`

if [ -n "$CMD" ]; then
	echo "Database is already started."
	exit 0
fi

CMD="ingstart"
${CMD} || er "could not run ingstart"

sleep 5

exit 0
